CVE-2012-1009

NetSarang Xlpd 4 Build 0100 and NetSarang Xmanager Enterprise 4 Build 0186 allow remote attackers to cause a denial of service (daemon crash) via a malformed LPD request.

Published : 2012-02-14 17:55 Updated : 2017-08-29 01:31

5.0
CVSS Score More info
Score 5.0 / 10
5.0
Vendor Product Version URI
Netsarang Xmanager Enterprise 4 cpe:/a:netsarang:xmanager_enterprise:4:0186
Netsarang Xlpd 4 cpe:/a:netsarang:xlpd:4:0100
  1. Netsarang (2) Search CVE
    1. Xmanager Enterprise (1) Search CVE
      1. 4
    2. Xlpd (1) Search CVE
      1. 4

CWE

There is no CWE for this CVE.

History of changes

Date Event
2017-08-29 06:08
2012-02-14 17:55

New CVE